.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1416.component_ContentDisplay_Content {
 } #c448,
#c159,
#c202 {
display: none;
}
.document {
max-width: 1820px;
padding-top: 0;
padding-bottom: 0;
}
.headerwrap {
margin-bottom: 0;
border-bottom: 0;
} #c1418.component_ContentDisplay_Content {
padding: 0;  } #c1418 .plain_content {text-align: center;margin-bottom: 0;margin-top: 0;padding: 26px 10px;}#c1418 h2 {font-size: 40px;font-weight: 300;}@media screen and (max-width: 740px) {#c1418 h2 {font-size: 30px;}} #c1419.component_ContentDisplay_Content {
padding: 0;  } #c1419 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c1419 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1419 h4 {margin-top: 0;}} #c1420.component_ContentDisplay_Content {
padding: 0;  } #c1420 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1421.component_ContentDisplay_Content {
padding: 0;  } #c1421 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c1421 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1421 h4 {margin-top: 0;}} #c1422.component_ContentDisplay_Content {
padding: 0;  } #c1422 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1423.component_ContentDisplay_Content {
padding: 0;  } #c1423 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c1423 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1423 h4 {margin-top: 0;}} #c1424.component_ContentDisplay_Content {
padding: 0;  } #c1424 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1425.component_ContentDisplay_Content {
padding: 0;  } #c1425 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c1425 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1425 h4 {margin-top: 0;}} #c1428.component_ContentDisplay_Content {
padding: 0;  } #c1428 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1428 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1428 h4 {margin-top: 0;}} #c1430.component_ContentDisplay_Content {
padding: 0;  } #c1430 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1430 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1430 h4 {margin-top: 0;}} #c1431.component_ContentDisplay_Content {
padding: 0;  } #c1431 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1434.component_ContentDisplay_Content {
padding: 0;  } #c1434 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1435.component_ContentDisplay_Content {
padding: 0;  } #c1435 h4 {font-size: 24px;text-align: center;margin-top: -25px;background-color: #fff;position:relative;max-width: 340px;margin-left: auto;margin-right: auto;padding: 10px;}#c1435 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1435 h4 {margin-top: 0;}} #c1436.component_ContentDisplay_Content {
padding: 0;  } #c1436 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1439.component_ContentDisplay_Content {
padding: 0;  } #c1439 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1439 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1439 h4 {margin-top: 0;}} #c1440.component_ContentDisplay_Content {
padding: 0;  } #c1440 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1442.component_ContentDisplay_Content {
padding: 0;  } #c1442 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1442 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1442 h4 {margin-top: 0;}} #c1443.component_ContentDisplay_Content {
padding: 0;  } #c1443 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1444.component_ContentDisplay_Content {
padding: 0;  } #c1444 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1447.component_ContentDisplay_Content {
padding: 0;  } #c1447 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1447 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1447 h4 {margin-top: 0;}} #c1448.component_ContentDisplay_Content {
padding: 0;  } #c1448 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1450.component_ContentDisplay_Content {
padding: 0;  } #c1450 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1450 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1450 h4 {margin-top: 0;}} #c1451.component_ContentDisplay_Content {
padding: 0;  } #c1451 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1454.component_ContentDisplay_Content {
padding: 0;  } #c1454 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1454 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1454 h4 {margin-top: 0;}} #c1455.component_ContentDisplay_Content {
padding: 0;  } #c1455 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1457.component_ContentDisplay_Content {
padding: 0;  } #c1457 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1457 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1457 h4 {margin-top: 0;}} #c1458.component_ContentDisplay_Content {
padding: 0;  } #c1458 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1460.component_ContentDisplay_Content {
padding: 0;  } #c1460 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1460 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1460 h4 {margin-top: 0;}} #c1462.component_ContentDisplay_Content {
padding: 0;  } #c1462 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1465.component_ContentDisplay_Content {
padding: 0;  } #c1465 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1466.component_ContentDisplay_Content {
padding: 0;  } #c1466 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1466 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1466 h4 {margin-top: 0;}} #c1467.component_ContentDisplay_Content {
padding: 0;  } #c1467 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1467 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1467 h4 {margin-top: 0;}} #c1470.component_ContentDisplay_Content {
padding: 0;  } #c1470 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1470 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1470 h4 {margin-top: 0;}} #c1471.component_ContentDisplay_Content {
padding: 0;  } #c1471 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1473.component_ContentDisplay_Content {
padding: 0;  } #c1473 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1473 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1473 h4 {margin-top: 0;}} #c1474.component_ContentDisplay_Content {
padding: 0;  } #c1474 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1476.component_ContentDisplay_Content {
padding: 0;  } #c1476 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1476 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1476 h4 {margin-top: 0;}} #c1477.component_ContentDisplay_Content {
padding: 0;  } #c1477 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1480.component_ContentDisplay_Content {
padding: 0;  } #c1480 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1480 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1480 h4 {margin-top: 0;}} #c1481.component_ContentDisplay_Content {
padding: 0;  } #c1481 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1483.component_ContentDisplay_Content {
padding: 0;  } #c1483 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1483 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1483 h4 {margin-top: 0;}} #c1484.component_ContentDisplay_Content {
padding: 0;  } #c1484 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1486.component_ContentDisplay_Content {
padding: 0;  } #c1486 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1486 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1486 h4 {margin-top: 0;}} #c1487.component_ContentDisplay_Content {
padding: 0;  } #c1487 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1490.component_ContentDisplay_Content {
padding: 0;  } #c1490 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1490 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1490 h4 {margin-top: 0;}} #c1491.component_ContentDisplay_Content {
padding: 0;  } #c1491 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1493.component_ContentDisplay_Content {
padding: 0;  } #c1493 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1493 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1493 h4 {margin-top: 0;}} #c1494.component_ContentDisplay_Content {
padding: 0;  } #c1494 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1496.component_ContentDisplay_Content {
padding: 0;  } #c1496 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1496 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1496 h4 {margin-top: 0;}} #c1497.component_ContentDisplay_Content {
padding: 0;  } #c1497 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1500.component_ContentDisplay_Content {
padding: 0;  } #c1500 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1500 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1500 h4 {margin-top: 0;}} #c1501.component_ContentDisplay_Content {
padding: 0;  } #c1501 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1503.component_ContentDisplay_Content {
padding: 0;  } #c1503 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1503 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1503 h4 {margin-top: 0;}} #c1504.component_ContentDisplay_Content {
padding: 0;  } #c1504 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1506.component_ContentDisplay_Content {
padding: 0;  } #c1506 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1506 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1506 h4 {margin-top: 0;}} #c1507.component_ContentDisplay_Content {
padding: 0;  } #c1507 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1510.component_ContentDisplay_Content {
padding: 0;  } #c1510 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1510 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1510 h4 {margin-top: 0;}} #c1511.component_ContentDisplay_Content {
padding: 0;  } #c1511 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1513.component_ContentDisplay_Content {
padding: 0;  } #c1513 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1513 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1513 h4 {margin-top: 0;}} #c1514.component_ContentDisplay_Content {
padding: 0;  } #c1514 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1516.component_ContentDisplay_Content {
padding: 0;  } #c1516 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c1516 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c1516 h4 {margin-top: 0;}} #c1517.component_ContentDisplay_Content {
padding: 0;  } #c1517 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c1518.component_ContentDisplay_Content {
padding: 0;  } #c1518 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c2637.component_ContentDisplay_Content {
padding: 0;  } #c2637 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c2638.component_ContentDisplay_Content {
padding: 0;  } #c2638 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c2639.component_ContentDisplay_Content {
padding: 0;  } #c2639 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c2639 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c2639 h4 {margin-top: 0;}} #c2640.component_ContentDisplay_Content {
padding: 0;  } #c2640 h4 {font-size: 24px;text-align: center;margin-top: 0;background-color: #fff;position:relative;margin-left: auto;margin-right: auto;padding: 10px;}#c2640 h4 a {display: block;margin: 0 auto;}@media screen and (max-width: 1532px) {#c2640 h4 {margin-top: 0;}} #c2641.component_ContentDisplay_Content {
padding: 0;  } #c2641 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c2642.component_ContentDisplay_Content {
padding: 0;  } #c2642 .plain_content img { width: 100%; max-width: 388px; height: auto; } #c2643.component_ContentDisplay_Content {
padding: 0;  } #c2643 .plain_content img { width: 100%; max-width: 388px; height: auto; } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:215px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/neo/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/neo/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:215px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/neo/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1417.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } *.ws_images {max-height: 280px !important;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1426.component_Layout_Table {
padding: 0;  } #c1426.component_Layout_Table {
padding: 0;
max-width: 1305px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1426.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c1426.component_Layout_Table {
max-width: 400px;
margin: 0 auto;
}
} #c1427.component_Layout_Table {
padding: 0;  } #c1429.component_Layout_Table {
padding: 0;  } #c1432.component_Layout_Table {
padding: 0;  } #c1437.component_Layout_Table {
padding: 0;  } #c1438.component_Layout_Table {
padding: 0;  } #c1438.component_Layout_Table {
padding: 0;
max-width: 1305px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1438.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c1438.component_Layout_Table {
padding: 0;
max-width: 400px;
margin: 0 auto;
}
} #c1441.component_Layout_Table {
padding: 0;  } #c1445.component_Layout_Table {
padding: 0;  } #c1445.component_Layout_Table {
padding: 0;
max-width: 1305px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1445.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c1445.component_Layout_Table {
max-width: 400px;
margin: 0 auto;
}
} #c1446.component_Layout_Table {
padding: 0;  } #c1449.component_Layout_Table {
padding: 0;  } #c1452.component_Layout_Table {
padding: 0;  } #c1452.component_Layout_Table {
padding: 0;
max-width: 1305px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1452.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c1452.component_Layout_Table {
max-width: 400px;
margin: 0 auto;
}
} #c1453.component_Layout_Table {
padding: 0;  } #c1456.component_Layout_Table {
padding: 0;  } #c1459.component_Layout_Table {
padding: 0;  } #c1461.component_Layout_Table {
padding: 0;  } #c1463.component_Layout_Table {
padding: 0;  } #c1464.component_Layout_Table {
padding: 0;  } #c1468.component_Layout_Table {
padding: 0;  } #c1468.component_Layout_Table {
padding: 0;
max-width: 1305px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1468.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c1468.component_Layout_Table {
max-width: 400px;
margin: 0 auto;
}
} #c1469.component_Layout_Table {
padding: 0;  } #c1472.component_Layout_Table {
padding: 0;  } #c1475.component_Layout_Table {
padding: 0;  } #c1478.component_Layout_Table {
padding: 0;  } #c1478.component_Layout_Table {
padding: 0;
max-width: 1305px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1478.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c1478.component_Layout_Table {
max-width: 400px;
margin: 0 auto;
}
} #c1479.component_Layout_Table {
padding: 0;  } #c1482.component_Layout_Table {
padding: 0;  } #c1485.component_Layout_Table {
padding: 0;  } #c1488.component_Layout_Table {
padding: 0;  } #c1488.component_Layout_Table {
padding: 0;
max-width: 1305px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1488.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c1488.component_Layout_Table {
max-width: 400px;
margin: 0 auto;
}
} #c1489.component_Layout_Table {
padding: 0;  } #c1495.component_Layout_Table {
padding: 0;  } #c1498.component_Layout_Table {
padding: 0;  } #c1498.component_Layout_Table {
padding: 0;
max-width: 1305px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1498.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c1498.component_Layout_Table {
max-width: 400px;
margin: 0 auto;
}
} #c1499.component_Layout_Table {
padding: 0;  } #c1502.component_Layout_Table {
padding: 0;  } #c1505.component_Layout_Table {
padding: 0;  } #c1508.component_Layout_Table {
padding: 0;  } #c1508.component_Layout_Table {
padding: 0;
max-width: 1305px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1508.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c1508.component_Layout_Table {
max-width: 400px;
margin: 0 auto;
}
} #c1509.component_Layout_Table {
padding: 0;  } #c1512.component_Layout_Table {
padding: 0;  } #c1515.component_Layout_Table {
padding: 0;  } 
